div.addresses {
   position:relative;
   padding:15px;
   font-size:12px;
   font-size:1.2rem;
   background:#ddd;
}

ul.address {
   list-style-type:none;
   float:left;
   position:relative;
   width:48%;
   border:#212121 solid 1px;
   padding-bottom:5px;
   background:#fff;
   color: #212121;
}
#address_delivery {}
#address_invoice {float:right;}
#address_invoice:first-child {float: left;}
#delivery_address {}
#invoice_address {float:right;}
ul.address.alternate_item {float:right;}

ul.address li {
   padding:0 10px;
   line-height:18px;
   text-transform:uppercase
}

ul.address li.address_title {
   height: 29px;
   font-weight: bold;
   line-height:29px;
   color:#fff;
   background:#212121;
   margin-bottom: 5px;
}

ul.address li.address_firstname,
ul.address li.address_company {
   margin-top:8px
}

ul.address  li.address_update {
   margin-top:20px
}
ul.address  li.address_update,
ul.address li.address_delete {
   font-size:11px;
   font-size:1.1rem;
   text-transform:none
}

.address_add {
   padding:20px 0
}

.address_delivery select {
   border:1px solid #ccc;
   width:200px
}

#order .block_adress {margin-top:20px;}


/* PAGE ADRESSES ******************************************************************************* 
.addresses ul.address {
   list-style-type:none;
   float:left;
   position:relative;
   margin:30px 30px 0 0;
   width:345px !important
}
.addresses ul.address.alternate_item,
.addresses ul.address.last_item {margin-right:0}
.addresses ul.address li {
   padding:0 15px;
   font-weight:bold;
   line-height:18px;
   text-transform:uppercase
}
.addresses ul.address .address_title {
   margin-bottom:5px;
   height: 29px;
   font-weight: bold;
   line-height:29px;
   color:#fff;
   background:url(../img/bg_address_title.png) repeat-x 0 0 #989898
}
.addresses ul.address .address_update {margin-top:20px}
.addresses ul.address .address_update,
.addresses ul.address .address_delete {
   font-size:11px;
   font-size:1.1rem;
   text-transform:none
}*/




